export const currencies = [{"id": "SRD", "symbol": "$"},
  {"id": "ANG", "symbol": "ƒ"},
  {"id": "AOA", "symbol": "Kz"},
  {"id": "ARS", "symbol": "$"},
  {"id": "AUD", "symbol": "$"},
  {"id": "AWG", "symbol": "ƒ"},
  {"id": "BBD", "symbol": "$"},
  {"id": "BDT", "symbol": "৳"},
  {"id": "BGN", "symbol": "лв"},
  {"id": "BHD", "symbol": ".د.ب"},
  {"id": "ALL", "symbol": "L"},
  {"id": "BIF", "symbol": "Fr"},
  {"id": "BMD", "symbol": "$"},
  {"id": "BND", "symbol": "$"},
  {"id": "BOB", "symbol": "Bs."},
  {"id": "BRL", "symbol": "R$"},
  {"id": "BSD", "symbol": "$"},
  {"id": "BTN", "symbol": "Nu."},
  {"id": "BWP", "symbol": "P"},
  {"id": "BZD", "symbol": "$"},
  {"id": "CAD", "symbol": "$"},
  {"id": "CDF", "symbol": "Fr"},
  {"id": "CHF", "symbol": "Fr"},
  {"id": "CLP", "symbol": "$"},
  {"id": "CNY", "symbol": "¥"},
  {"id": "COP", "symbol": "$"},
  {"id": "CRC", "symbol": "₡"},
  {"id": "CUC", "symbol": "$"},
  {"id": "CUP", "symbol": "$"},
  {"id": "CVE", "symbol": "Esc"},
  {"id": "CZK", "symbol": "Kč"},
  {"id": "DJF", "symbol": "Fr"},
  {"id": "DKK", "symbol": "kr"},
  {"id": "DOP", "symbol": "$"},
  {"id": "DZD", "symbol": "د.ج"},
  {"id": "EGP", "symbol": "£"},
  {"id": "ERN", "symbol": "Nfk"},
  {"id": "ETB", "symbol": "Br"},
  {"id": "FJD", "symbol": "$"},
  {"id": "FKP", "symbol": "£"},
  {"id": "GBP", "symbol": "£"},
  {"id": "GEL", "symbol": "ლ"},
  {"id": "GIP", "symbol": "£"},
  {"id": "GMD", "symbol": "D"},
  {"id": "GNF", "symbol": "Fr"},
  {"id": "GTQ", "symbol": "Q"},
  {"id": "GYD", "symbol": "$"},
  {"id": "HKD", "symbol": "$"},
  {"id": "HNL", "symbol": "L"},
  {"id": "HRK", "symbol": "kn"},
  {"id": "HTG", "symbol": "G"},
  {"id": "HUF", "symbol": "Ft"},
  {"id": "IDR", "symbol": "Rp"},
  {"id": "ILS", "symbol": "₪"},
  {"id": "INR", "symbol": "₹"},
  {"id": "IQD", "symbol": "ع.د"},
  {"id": "ISK", "symbol": "kr"},
  {"id": "JMD", "symbol": "$"},
  {"id": "JOD", "symbol": "د.ا"},
  {"id": "JPY", "symbol": "¥"},
  {"id": "KES", "symbol": "Sh"},
  {"id": "KGS", "symbol": "с"},
  {"id": "KHR", "symbol": "៛"},
  {"id": "KMF", "symbol": "Fr"},
  {"id": "KRW", "symbol": "₩"},
  {"id": "KWD", "symbol": "د.ك"},
  {"id": "KYD", "symbol": "$"},
  {"id": "LAK", "symbol": "₭"},
  {"id": "LBP", "symbol": "ل.ل"},
  {"id": "LKR", "symbol": "Rs"},
  {"id": "LRD", "symbol": "$"},
  {"id": "LSL", "symbol": "L"},
  {"id": "LYD", "symbol": "ل.د"},
  {"id": "MAD", "symbol": "د.م."},
  {"id": "MDL", "symbol": "L"},
  {"id": "MGA", "symbol": "Ar"},
  {"id": "MKD", "symbol": "ден"},
  {"id": "MMK", "symbol": "Ks"},
  {"id": "MNT", "symbol": "₮"},
  {"id": "MOP", "symbol": "P"},
  {"id": "MRO", "symbol": "UM"},
  {"id": "MUR", "symbol": "₨"},
  {"id": "MVR", "symbol": ".ރ"},
  {"id": "MWK", "symbol": "MK"},
  {"id": "MXN", "symbol": "$"},
  {"id": "MYR", "symbol": "RM"},
  {"id": "NAD", "symbol": "$"},
  {"id": "NGN", "symbol": "₦"},
  {"id": "NIO", "symbol": "C$"},
  {"id": "NOK", "symbol": "kr"},
  {"id": "NPR", "symbol": "₨"},
  {"id": "NZD", "symbol": "$"},
  {"id": "OMR", "symbol": "ر.ع."},
  {"id": "PAB", "symbol": "B/."},
  {"id": "PEN", "symbol": "S/."},
  {"id": "PGK", "symbol": "K"},
  {"id": "PHP", "symbol": "₱"},
  {"id": "PKR", "symbol": "₨"},
  {"id": "PLN", "symbol": "zł"},
  {"id": "PYG", "symbol": "₲"},
  {"id": "QAR", "symbol": "ر.ق"},
  {"id": "RON", "symbol": "lei"},
  {"id": "RSD", "symbol": "дин."},
  {"id": "RUB", "symbol": "₽"},
  {"id": "RWF", "symbol": "Fr"},
  {"id": "SAR", "symbol": "ر.س"},
  {"id": "SBD", "symbol": "$"},
  {"id": "SCR", "symbol": "₨"},
  {"id": "SDG", "symbol": "ج.س."},
  {"id": "SEK", "symbol": "kr"},
  {"id": "SGD", "symbol": "$"},
  {"id": "SHP", "symbol": "£"},
  {"id": "SLL", "symbol": "Le"},
  {"id": "SOS", "symbol": "Sh"},
  {"id": "STD", "symbol": "Db"},
  {"id": "SYP", "symbol": "£"},
  {"id": "SZL", "symbol": "L"},
  {"id": "UYU", "symbol": "$"},
  {"id": "AFN", "symbol": "؋"},
  {"id": "AED", "symbol": "د.إ"},
  {"id": "EUR", "symbol": "€"},
  {"id": "THB", "symbol": "฿"},
  {"id": "TJS", "symbol": "ЅМ"},
  {"id": "TND", "symbol": "د.ت"},
  {"id": "TOP", "symbol": "T$"},
  {"id": "TRY", "symbol": "₺"},
  {"id": "TTD", "symbol": "$"},
  {"id": "TWD", "symbol": "$"},
  {"id": "TZS", "symbol": "Sh"},
  {"id": "UAH", "symbol": "₴"},
  {"id": "UGX", "symbol": "Sh"},
  {"id": "USD", "symbol": "$"},
  {"id": "VND", "symbol": "₫"},
  {"id": "VUV", "symbol": "Vt"},
  {"id": "WST", "symbol": "T"},
  {"id": "XAF", "symbol": "Fr"},
  {"id": "XCD", "symbol": "$"},
  {"id": "XOF", "symbol": "Fr"},
  {"id": "XPF", "symbol": "Fr"},
  {"id": "YER", "symbol": "﷼"},
  {"id": "ZAR", "symbol": "R"}];
